4band: /project/projectdirs/cosmo/data/wise/allsky/4band_p1bm_frm
3band: /project/projectdirs/cosmo/data/wise/cryo_3band/3band_p1bm_frm
2band: /project/projectdirs/cosmo/data/wise/postcryo/2band_p1bm_frm
neo1: /project/projectdirs/cosmo/data/wise/neowiser/p1bm_frm
neo2: /project/projectdirs/cosmo/staging/wise/neowiser2/neowiser/p1bm_frm
neo3: /global/projecta/projectdirs/cosmo/staging/wise/neowiser3/neowiser/p1bm_frm
neo4: /project/projectdirs/cosmo/staging/wise/neowiser4/neowiser/p1bm_frm
missing: merge_p1bm_frm
